require('utils-strings');

class Encryptor {
    constructor(){

        this._key= "7e4bac048ef766e83f0ec8c079e1f90c2eb690a9";
        this._method = "aes";
    }
    Encrypt(text){
        return text.encrypt(this._key,this._method)
    }
    Decrypt(text){
        return text.decrypt(this._key,this._method)
    }
}

module.exports=Encryptor;